CODONW-BASE3S(1)

NAME
codonw-base3s - silent base G+C+A+T calculating program

SYNOPSIS
codonw-base3s inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-base3s is a shortcut to accessing the codonw(1) executable, with the 'silent base G+C+A+T calculating program' option (-sil_base) preselected, i.e.

codonw -sil_base ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)